/*css Portal de medioambiente*/

#medioambiente .navbar-portal {
	background: #508330 url(//www.zaragoza.es/cont/paginas/bs/img/cabecera/contenido/medioambiente.jpg) no-repeat center !important;
}

/*CSS MENÚ SUPERIOR DE NAVEGACIÓN*/

body {
	padding-top: 57px;
}

/*CSS ENCABEZADO*/
.titulo-medioambiente h2 {
	color: #508330;
	font-size: 42px;
	padding-bottom: 10px;
}

.titulo-medioambiente p {
	margin-top: 2.5em;
}


/*CSS NAVEGACIÓN*/

.menu-medioambiente li {
	width: 18.5%;
	position: relative;
}

.menu-medioambiente img {
	display: block;
	margin-left: auto !important;
	margin-right: auto !important;
	margin: 0;
	padding: 0;
}

.menu-medioambiente li p {
	padding: 0;
	text-align: center;
	font-family: helvetica;
	font-size: 16px;
}

.menu-medioambiente ul {
	border-bottom: 5px solid green;
	padding-bottom: 1em;
	margin: 0;
}


img.redes-medioambiente {
	position: relative;
	top: -14px;
}

.iconCalidad img:focus,
.iconCalidad img:hover {
	content: url('/cont/vistas/portal/medioambiente/img/icono1B_Aire.png');

}

.iconAlimentacion img:focus,
.iconAlimentacion img:hover {
	content: url('/cont/vistas/portal/medioambiente/img/icono7B_Alimentacion.png');
}

.iconCambiClimatico img:focus,
.iconCambiClimatico img:hover {
	content: url('/cont/vistas/portal/medioambiente/img/icono2B_CambioClimatico.png');
}

.iconInfraestructura img:focus,
.iconInfraestructura img:hover {
	content: url('/cont/vistas/portal/medioambiente/img/icono6B_Infraestructura.png');
}

.iconTransparencia img:focus,
.iconTransparencia img:hover {
	content: url('/cont/vistas/portal/medioambiente/img/icono8B_EducacionParticipacion.png');
}

.iconResuidos img:focus,
.iconResuidos img:hover {
	content: url('/cont/vistas/portal/medioambiente/img/icono5B_Residuos.png');
}

.iconAgua img:focus,
.iconAgua img:hover {
	content: url('/cont/vistas/portal/medioambiente/img/icono4B_Agua.png');
}

.iconRuido img:focus,
.iconRuido img:hover {
	content: url('/cont/vistas/portal/medioambiente/img/icono3B_Ruido.png');
}

.iconEducacion img:focus,
.iconEducacion img:hover {
	content: url('/cont/vistas/portal/medioambiente/img/icono8B_EducacionParticipacion.png');
}

.iconTransparencia img:focus,
.iconTransparencia img:hover {
	content: url('/cont/vistas/portal/medioambiente/img/icono9B_Transparencia.png');
}

.iconCiudadVerde img:focus,
.iconCiudadVerde img:hover {
	content: url('/cont/paginas/img/portales/medioambiente/icono10B_CiudadVerde.png');
}

/*CSS landing page*/

.panel {
	margin: 1em 0.5em;
}

.panel-contenido {
	width: 47%;
	padding: 5px 0 0 0 !important;
	min-height: 853px;
}

.panel-destacados {
	padding: 5px 0 0 0 !important;
	width: 97%;
}

.agenda-verde {
	padding: 0 !important;
	width: 47.5%;
}

.panel h3 {
	margin-bottom: 10px;
}


/* CSS Noticias y destacados de Medioambiente */

/*.selector {
	width: 50px;
	padding: 5px;
	height: 50px;
	color: #FFF;
	content: "";
	font-size: 20px;
	vertical-align: middle;
	border-radius: 50%;
	background-color: #3B6F15;
}*/

span.day.today {
	background-color: #3B6F15;
}

.backgroundgreen {
	color: #fff;
	background-color: #3B6F15;
}

.table>tbody>tr>td>a {
	color: #000;
}

article .noticia {
	border-radius: 0 0px 6px 6px;
}

.noticias a {
	color: #000000;

}

.actividades a {
	color: #000000;

}

.cuadro-h {
	height: 253px;
	background: #e9e9e9;
	border-radius: 0 0 5px 5px;
	width: 100%;
	padding-left: 0;
	padding-right: 0;
	margin-bottom: 30px;
}

.cuadro-h img {
	/*background-image: url("/cont/vistas/portal/medioambiente/img/imgless-img-b.gif");*/
	padding-bottom: 0;
	border-radius: 5px 0 0 5px;
	padding-left: 0 !important;
	height: inherit;
}

.cuadro-v {
	min-height: 150px;
	width: 100%;
	border-radius: 0 0 5px 5px;
}

.cuadro-v img {
	background-image: url("/cont/vistas/portal/medioambiente/img/imgless-img-c.png");
}

article .img-noticias {
	width: 100%;
	height: 150px;
	object-fit: cover;
	border-radius: 5px 5px 0 0;
}

article .img-noticias-vertical {
	width: 100%;
	height: 240px;
	object-fit: cover;
	border-radius: 5px 0px 0px 5p;

}

.destacado {
	padding: 10px 0 10px 0 !important;
}

article .img-destacado {
	width: 100%;
	height: 175px;
	object-fit: cover;
	border-radius: 5px;
}

.noticia:nth-child(odd) {
	clear: both;
}

.destacado .caption {
	background-color: #E9E9E9;
	border-radius: 0 0 5px 5px;
	padding: 10px 10px 0 10px !important;
	margin-bottom: 10px;
}

/* CSS de la Agenda Verde */

.agenda-verde img {
	border-radius: 10px 10px 0 0;
	width: 100%;
}

.agenda-verde h3 {
	margin-top: -25px;
}

/*Calidad del aire*/
ul.calidad-aire>li:nth-child(3n+1) {
	clear: both;
}

.agenda-verde img {
	border-radius: 10px 10px 0 0;
	width: 100%;
}

.agenda-verde h3 {
	margin-top: -25px;
}

/*Calidad del aire*/
.novisible {
	display: none;
}

.visible {
	display: block;
}

.leyendaCalidad {
	border-radius: 25px 25px 0 0;
}

.user-letter-medioAmbiente {
	color: #000000;
	font-size: 1.1em;
	font-weight: 900;
}

.user-letter-medioAmbiente p {
	margin: 0;
	font-weight: 900;
}

#top-left {
	position: absolute;
	top: 0px;
	left: 0px;
}

#top-right {
	position: absolute;
	top: 0px;
	right: 0px;
}

.fuenteNegra {
	color: #000000;
}

.h7 {
	font-size: 11px;
}

.img-calidadaire {
	width: 100px;
}

.Muybueno {
	background-color: rgb(0, 255, 250);
	/*00FFFA*/
}

.Bueno {
	background-color: rgb(80, 200, 163);
	color: white;
	/*50C8A3*/
}

.Regular {
	background-color: rgb(255, 255, 0);
	/*FFFF00*/
}

.Malo {
	background-color: rgb(255, 79, 92); 
	/*FF4F5C*/
}

.Muymalo {
	background-color: rgb(192, 0, 0);
	color: white;
	/*C00000*/
}

.Buena {
	background-color: #90ffff;
}

.RazonablementeBuena {
	background-color: #63ae56;
}

.Regular {
	background-color: #f1cb2f;
}

.Desfavorable {
	background-color: #dc350c;
	color: white;
}

.MuyDesfavorable {
	background-color: #830300;
	color: white;
}

.extemadamenteDesfavorable {
	background-color: #8300fa;
	color: white;
}

/* Lo responsivo */
@media(max-width: 768px) {
	.menu-medioambiente li {
		width: 32.333%;
	}

	.panel {
		width: 95%;
		margin-left: 1em;
		object-fit: cover;
	}

	article .img-noticias {
		padding: 0;
	}

	.destacado:nth-child(odd) {
		clear: both;
	}

	.cuadro-h img {
		background-image: url("/cont/vistas/portal/medioambiente/img/imgless-img-c.png");
		padding: 0;
	}

	#medioambiente ul.list-aviso>li:nth-child(2n+1) {
		clear: both;
	}
}

@media(max-width: 425px) {
	.backgroundgreen {
		margin-left: 85px;
	}

	.menu-medioambiente li {
		width: 49%;
	}

	.menu-medioambiente li:nth-child(2n) {
		clear: both;
	}

	.panel {
		width: 95%;
	}

	article .img-noticias {
		padding: 0;
	}

	.cuadro-h img {
		background-image: url("/cont/vistas/portal/medioambiente/img/imgless-img-b.gif");
		width: 100%;
		height: 200px;
		object-fit: cover;
		border-radius: 5px 0px 0px 5p;
	}
}
